Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.api.publication.maven
[Groovy] Interface MavenPomCustomizer

    interface MavenPomCustomizer

Method Summary
`void` | `call(Closure pomBuilder)`
`void` | `whenConfigured(Closure modelTransformer)`
`void` | `withXml(Closure xmlTransformer)`

Method Detail

### call

    void call(Closure pomBuilder)

### whenConfigured

    void whenConfigured(Closure modelTransformer)

### withXml

    void withXml(Closure xmlTransformer)

Gradle API 1.1-rc-1